---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-tiny-vm-azure
name: alpine-3.20.7-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T04:11:39.527371'
uploaded: '2025-07-16T04:14:35.285000'
signed: '2025-07-16T18:43:21.168421'
released: '2025-07-16T18:43:29.439367'
artifacts:
metadata_updated: '2025-07-16T18:43:29.439702'
